BackupsAdmin only
Get Remote Status
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/backups/status"{ "encryption_enabled": true, "encryption_recipient": "string", "last_attempted_at": "string", "last_error": "string", "last_succeeded_at": "string", "remote": { "bucket": "string", "endpoint": "string", "prefix": "string", "region": "string", "use_ssl": true }, "remote_enabled": true, "retention": { "property1": null, "property2": null }}